/* Added fallbacks to help with CLS, feel free to remove if it doesn't help on your project */
/* Colours */
/* Fluid heading sizes - set your min/max sizes and you're done! */
/* Some device sizes to use with min-width */
/* adjusted breakpoints for above */
/* 100% widths look better than "Snapping" IMO */
/* Utility */
/* Additional Spacers -- don't think you'll need more than 7, but if you do -- maybe just use a custom class  :)  */
.card {
  --bs-card-spacer-y: 1em;
  --bs-card-spacer-x: 1em;
  --bs-card-title-spacer-y: 0.5em;
  --bs-card-border-width: 1px;
  --bs-card-border-color: var(--bs-border-color-translucent);
  --bs-card-border-radius: 0.375rem;
  --bs-card-box-shadow: ;
  --bs-card-inner-border-radius: calc(0.375rem - 1px);
  --bs-card-cap-padding-y: 0.5em;
  --bs-card-cap-padding-x: 1em;
  --bs-card-cap-bg: rgba(0, 0, 0, 0.03);
  --bs-card-cap-color: ;
  --bs-card-height: ;
  --bs-card-color: ;
  --bs-card-bg: #ffffff;
  --bs-card-img-overlay-padding: 1em;
  --bs-card-group-margin: 0.75rem;
  position: relative;
  display: flex;
  flex-direction: column;
  min-width: 0;
  height: var(--bs-card-height);
  word-wrap: break-word;
  background-color: var(--bs-card-bg);
  background-clip: border-box;
  border: var(--bs-card-border-width) solid var(--bs-card-border-color);
  border-radius: var(--bs-card-border-radius); }
  .card > hr {
    margin-right: 0;
    margin-left: 0; }
  .card > .list-group {
    border-top: inherit;
    border-bottom: inherit; }
    .card > .list-group:first-child {
      border-top-width: 0;
      border-top-left-radius: var(--bs-card-inner-border-radius);
      border-top-right-radius: var(--bs-card-inner-border-radius); }
    .card > .list-group:last-child {
      border-bottom-width: 0;
      border-bottom-right-radius: var(--bs-card-inner-border-radius);
      border-bottom-left-radius: var(--bs-card-inner-border-radius); }
  .card > .card-header + .list-group,
  .card > .list-group + .card-footer {
    border-top: 0; }

.card-body {
  flex: 1 1 auto;
  padding: var(--bs-card-spacer-y) var(--bs-card-spacer-x);
  color: var(--bs-card-color); }

.card-title {
  margin-bottom: var(--bs-card-title-spacer-y); }

.card-subtitle {
  margin-top: calc(-.5 * var(--bs-card-title-spacer-y));
  margin-bottom: 0; }

.card-text:last-child {
  margin-bottom: 0; }

.card-link + .card-link {
  margin-left: var(--bs-card-spacer-x); }

.card-header {
  padding: var(--bs-card-cap-padding-y) var(--bs-card-cap-padding-x);
  margin-bottom: 0;
  color: var(--bs-card-cap-color);
  background-color: var(--bs-card-cap-bg);
  border-bottom: var(--bs-card-border-width) solid var(--bs-card-border-color); }
  .card-header:first-child {
    border-radius: var(--bs-card-inner-border-radius) var(--bs-card-inner-border-radius) 0 0; }

.card-footer {
  padding: var(--bs-card-cap-padding-y) var(--bs-card-cap-padding-x);
  color: var(--bs-card-cap-color);
  background-color: var(--bs-card-cap-bg);
  border-top: var(--bs-card-border-width) solid var(--bs-card-border-color); }
  .card-footer:last-child {
    border-radius: 0 0 var(--bs-card-inner-border-radius) var(--bs-card-inner-border-radius); }

.card-header-tabs {
  margin-right: calc(-.5 * var(--bs-card-cap-padding-x));
  margin-bottom: calc(-1 * var(--bs-card-cap-padding-y));
  margin-left: calc(-.5 * var(--bs-card-cap-padding-x));
  border-bottom: 0; }
  .card-header-tabs .nav-link.active {
    background-color: var(--bs-card-bg);
    border-bottom-color: var(--bs-card-bg); }

.card-header-pills {
  margin-right: calc(-.5 * var(--bs-card-cap-padding-x));
  margin-left: calc(-.5 * var(--bs-card-cap-padding-x)); }

.card-img-overlay {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  padding: var(--bs-card-img-overlay-padding);
  border-radius: var(--bs-card-inner-border-radius); }

.card-img,
.card-img-top,
.card-img-bottom {
  width: 100%; }

.card-img,
.card-img-top {
  border-top-left-radius: var(--bs-card-inner-border-radius);
  border-top-right-radius: var(--bs-card-inner-border-radius); }

.card-img,
.card-img-bottom {
  border-bottom-right-radius: var(--bs-card-inner-border-radius);
  border-bottom-left-radius: var(--bs-card-inner-border-radius); }

.card-group > .card {
  margin-bottom: var(--bs-card-group-margin); }

@media (min-width: 641px) {
  .card-group {
    display: flex;
    flex-flow: row wrap; }
    .card-group > .card {
      flex: 1 0 0%;
      margin-bottom: 0; }
      .card-group > .card + .card {
        margin-left: 0;
        border-left: 0; }
      .card-group > .card:not(:last-child) {
        border-top-right-radius: 0;
        border-bottom-right-radius: 0; }
        .card-group > .card:not(:last-child) .card-img-top,
        .card-group > .card:not(:last-child) .card-header {
          border-top-right-radius: 0; }
        .card-group > .card:not(:last-child) .card-img-bottom,
        .card-group > .card:not(:last-child) .card-footer {
          border-bottom-right-radius: 0; }
      .card-group > .card:not(:first-child) {
        border-top-left-radius: 0;
        border-bottom-left-radius: 0; }
        .card-group > .card:not(:first-child) .card-img-top,
        .card-group > .card:not(:first-child) .card-header {
          border-top-left-radius: 0; }
        .card-group > .card:not(:first-child) .card-img-bottom,
        .card-group > .card:not(:first-child) .card-footer {
          border-bottom-left-radius: 0; } }

.meta {
  font-size: 16px;
  color: #BABABA; }
  .meta a {
    color: #BABABA; }
    .meta a:hover {
      color: #464646; }

.entry-header h1 {
  font-size: clamp(2.1875rem, calc(35px + (50 - 35) * ((100vw - 320px) / (1920 - 320))), 3.125rem); }

.entry-header h3 {
  color: #BABABA; }

.entry-header .feature-img {
  position: relative; }
  .entry-header .feature-img:before {
    content: '';
    position: absolute;
    left: 0;
    top: -12px;
    height: 38px;
    width: 38px;
    border-top: 2px solid #464646;
    border-left: 2px solid #464646; }
  .entry-header .feature-img:after {
    content: '';
    position: absolute;
    right: 0;
    bottom: -12px;
    height: 38px;
    width: 38px;
    border-bottom: 2px solid #464646;
    border-right: 2px solid #464646; }

article p {
  color: #464646; }
  article p a {
    color: #0E5ECC; }

article h2 {
  font-size: 24px;
  font-weight: 400;
  font-family: "Poppins";
  color: #464646; }

article h3 {
  font-size: 20px;
  font-weight: 400;
  font-family: "Poppins";
  color: #464646; }

article .wp-block-list {
  padding-left: 54px; }

article .wp-block-cover {
  border-radius: 5px !important;
  min-height: auto !important;
  padding: 80px 30px;
  margin-bottom: 2rem; }
  @media (min-width: 641px) {
    article .wp-block-cover {
      padding: 80px 50px; } }
  @media (min-width: 769px) {
    article .wp-block-cover {
      padding: 100px 75px; } }
  article .wp-block-cover .wp-block-heading {
    font-size: 24px !important;
    font-weight: 400;
    font-family: "Poppins";
    color: #ffffff;
    margin-bottom: 0; }
    @media (min-width: 641px) {
      article .wp-block-cover .wp-block-heading {
        max-width: 80%; } }
    @media (min-width: 769px) {
      article .wp-block-cover .wp-block-heading {
        max-width: 70%; } }

@media (min-width: 1340px) {
  .related-posts .slider-container {
    max-width: 1516px !important; } }

.related-posts .related-posts-slider-wrap {
  position: relative; }
  .related-posts .related-posts-slider-wrap .related-posts-slider {
    margin: 0 auto;
    padding: 0 1.5rem; }
    @media (min-width: 1340px) {
      .related-posts .related-posts-slider-wrap .related-posts-slider {
        max-width: 1340px; } }
    .related-posts .related-posts-slider-wrap .related-posts-slider .owl-stage {
      display: flex; }
    .related-posts .related-posts-slider-wrap .related-posts-slider .owl-item .item {
      height: 100%; }
      .related-posts .related-posts-slider-wrap .related-posts-slider .owl-item .item .card {
        border: 0; }
        .related-posts .related-posts-slider-wrap .related-posts-slider .owl-item .item .card .img-wrap {
          height: 240px;
          overflow: hidden;
          border-radius: 5px; }
          .related-posts .related-posts-slider-wrap .related-posts-slider .owl-item .item .card .img-wrap picture,
          .related-posts .related-posts-slider-wrap .related-posts-slider .owl-item .item .card .img-wrap img {
            object-fit: cover;
            object-position: center;
            width: 100%;
            height: 250px;
            max-width: 100% !important;
            transition: all 0.2s linear;
            border-radius: 5px; }
          .related-posts .related-posts-slider-wrap .related-posts-slider .owl-item .item .card .img-wrap:hover picture,
          .related-posts .related-posts-slider-wrap .related-posts-slider .owl-item .item .card .img-wrap:hover img {
            transform: scale(1.05, 1.05);
            transition: all 0.2s linear; }
        .related-posts .related-posts-slider-wrap .related-posts-slider .owl-item .item .card .card-body {
          padding: 1.5rem 0 0 0; }
        .related-posts .related-posts-slider-wrap .related-posts-slider .owl-item .item .card .card-title {
          margin-top: 0;
          margin-bottom: 1.5rem;
          font-weight: 700; }
        .related-posts .related-posts-slider-wrap .related-posts-slider .owl-item .item .card .posted-on {
          margin-bottom: 1rem;
          display: block;
          font-size: 16px;
          text-transform: uppercase;
          font-weight: 700; }
    .related-posts .related-posts-slider-wrap .related-posts-slider .owl-dots {
      margin-top: 2rem !important; }
      .related-posts .related-posts-slider-wrap .related-posts-slider .owl-dots button span {
        height: 8px;
        width: 8px;
        background-color: #BABABA; }
      .related-posts .related-posts-slider-wrap .related-posts-slider .owl-dots button.active span {
        background-color: #464646; }
  .related-posts .related-posts-slider-wrap .owl-nav-container {
    position: absolute;
    top: calc(50% - 35px);
    left: 0;
    right: 0;
    width: 100%;
    display: flex;
    justify-content: space-between;
    max-width: 1520px;
    margin: 0 auto;
    z-index: 2; }
    .related-posts .related-posts-slider-wrap .owl-nav-container button {
      height: 60px;
      width: 60px;
      border-radius: 50%;
      border: 0;
      display: flex;
      justify-content: center;
      align-items: center;
      background-color: #333333; }
      .related-posts .related-posts-slider-wrap .owl-nav-container button i {
        font-size: 14px;
        color: #ffffff; }
      .related-posts .related-posts-slider-wrap .owl-nav-container button.disabled i {
        color: #808080; }
